@font-face {
  font-family: Fortnite;
  src: url(../assets/font/Fortnite.otf);
}
@font-face {
  font-family: BSmall;
  src: url(../assets/font/burbank-small-bold.otf);
}
@font-face {
  font-family: Guy;
  src: url(../assets/font/LuckiestGuy-Regular.ttf);
}
@font-face {
  font-family: Work Sans;
  src: url(../assets/font/WorkSans-VariableFont_wght.ttf);
}
@font-face {
  font-family: Work Sansitalic;
  src: url(../assets/font/WorkSans-Italic-VariableFont_wght.ttf);
}
  * {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
  }
body{
  background-color: #2F3136;
  font-family: Alegreya Sans,Arial,sans-serif;
}
::-webkit-scrollbar {
  width: 8px;
}
::-webkit-scrollbar-thumb {
  background: #929292;
  border-radius: 10px;
}
.childElement {
  font-size: 30px;
  color : white
}
h2, p{
  color: #fff;
  text-align: center;
}
h1{
  color: white;
  text-align: center;
  font-family: Work Sansitalic;
  font-weight: 600;
  text-decoration: none;
  font-size: 2em;
}
h3{
  color: white;
  font-size: 15px;
}
.contenedor{
  width: 100%;
  height: 60px;
  max-width: 100%;
  padding: 20px;
  margin: auto;
  display: block;
  background: #2f3136;
  box-shadow: 0 1px 0 rgb(4 4 5 / 20%), 0 1.5px 0 rgb(6 6 7 / 5%), 0 2px 0 rgb(4 4 5 / 5%);
}
.header_nav .contenedor{
  display: flex;
  align-items: center;
}
.header_nav .contenedor .idioma {
color: white;
margin-left: 450px;
}
nav {
margin-left: 16px;
}
.header_nav h1{
  color: #fff;
  font-size: 30px;
  text-decoration: none;
  justify-content: baseline;
  margin-right: 10px;
  font-family: Work Sans;
}
.header_nav nav a{
  color: #fff;
  text-decoration: none;
  margin-right: 20px;
  text-rendering: optimizeLegibility;
  font-family: Work Sansitalic;
}
.header_nav nav a:hover{
  color: rgb(221, 221, 221);
  text-decoration: none;
}
.footer{
  font-family: Work Sans;
  color: #8c97a1!important;
  font-size: 15px;
  text-align: center;
  margin-bottom: 10px;
}
.footer2{
  font-family: Work Sans;
  color: #8c97a1!important;
  font-size: 15px;
  text-align: center;
  margin-bottom: 10px;
  -webkit-text-decoration-color: var(--orange);
  text-decoration-color: var(--orange);
  text-decoration: underline;
}




@media only screen and (min-width:350px) and (max-width:550px){
  * {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
  }
body{
  background-color: #2F3136;
  font-family: Alegreya Sans,Arial,sans-serif;
}
::-webkit-scrollbar {
  width: 8px;
}
::-webkit-scrollbar-thumb {
  background: #929292;
  border-radius: 10px;
}
.childElement {
  font-size: 30px;
  color : white
}
h2, p{
  color: #fff;
  text-align: center;
}
h1{
  color: white;
  text-align: center;
  font-family: Work Sansitalic;
  font-weight: 600;
  text-decoration: none;
  font-size: 2em;
}
h3{
  color: white;
  font-size: 9px;
  display: grid;
grid-gap: 5px;
grid-template-columns: repeat(2, auto);
}
a{
  text-decoration: none;
}
.contenedor{
  width: 410px;
  max-width: 100%;
  padding: 10px;
  margin: auto;
  background-color: #2F3136;
}
.header_nav .contenedor{
  display: flex;
  align-items: center;
}
nav {
margin-left: 16px;
}
.header_nav h1{
  color: #fff;
  font-size: 30px;
  text-decoration: none;
  justify-content: baseline;
  margin-right: 10px;
  font-family: Work Sansitalic;
}
.header_nav nav a{
  color: #fff;
  text-decoration: none;
  margin-right: 20px;
  text-rendering: optimizeLegibility;
  font-family: Work Sansitalic;
}
.header_nav nav a:hover{
  color: rgb(221, 221, 221);
  text-decoration: none;
}
}